"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"Transpose" = "Transpose";
"Yank" = "Yank";
"Typing" = "Typing";

"Not Found" = "Not Found";
"X Replaced" = "%u replaced";

"STATUS_LINE %llx %llx" = "Selection: 0x%llx, length 0x%llx";

"OK" = "OK";
"Cancel" = "Cancel";

"Error" = "Error";
"CANT_LOAD_NIB" = "Couldn't load nib file “%@”.";